Activity log for bug #937331

Date Who What changed Old value New value Message
2012-02-21 00:14:36 George Wilson bug added bug
2012-02-21 00:14:36 George Wilson attachment added ecryptfs-utils-key-mod-license.patch https://bugs.launchpad.net/bugs/937331/+attachment/2763935/+files/ecryptfs-utils-key-mod-license.patch
2012-02-22 03:10:14 Dustin Kirkland  ecryptfs: status New In Progress
2012-02-22 03:10:17 Dustin Kirkland  ecryptfs: importance Undecided High
2012-02-22 03:10:20 Dustin Kirkland  ecryptfs: assignee Dustin Kirkland (kirkland)
2012-02-22 03:16:41 Dustin Kirkland  ecryptfs: status In Progress Fix Committed
2012-02-22 03:17:16 Launchpad Janitor branch linked lp:ecryptfs
2012-06-15 15:15:57 Launchpad Janitor branch linked lp:ubuntu/ecryptfs-utils
2012-06-15 20:39:36 Dustin Kirkland  ecryptfs: status Fix Committed Fix Released